.header {
    background-color: rgb(4, 4, 36);
    color: aliceblue;
    font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
    font-weight: bold;
    margin: 20px auto;
    padding: 5px;
}
